{
  "block.village_taverns.barrel": "Пивоваренный бочонок",
  "block.village_taverns.barrel.hint": "Рабочее место для жителей-барменов.",
  "entity.minecraft.villager.bartender": "Бармен",
  "entity.minecraft.villager.village_taverns.bartender": "Бармен"
}